*, *::after,*::before{
	box-sizing: border-box;
}

.export{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(0);
	transition: 200ms ease-in-out;
	border:1px solid black;
	border-radius:5px;
	z-index: 10;
	background-color: white;
	width:500px;
	max-width: 80%;

}

.export.active{
   transform: translate(-50%,-50%) scale(1);	
}

.export-header{
	padding:10px 15px;
	display:flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid black;

}

.export-header .title{
	font-size: 1.25rem;
	font-weight: bold;

}

.export-header .close-button{
	cursor:pointer;
	border:none;
	outline:none;
	background:none;
	font-size:1.25rem;
	font-width:bold;

}


.export-body{

    padding 10px 15px;
}

#overlay{
	position: fixed;
	opacity: 0;
	transition: 200ms ease-in-out;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.5);
	pointer-events: none;
}

#overlay.active{
	opacity:1;
	pointer-events: all;
}



*{
	font-family: 'Fira Sans Condensed', sans-serif;
}

.ps{
	position: absolute;
	bottom: -45px;
	background: black;

	}

/*.lg img{
	 background: white;
}*/

.bck{
	background-color: #9e4b4b;
	color: white; 
	height: 100px;
}
.bck1{
	background-color: orange;
	color: white;
}
.scicons i{
	font-size: 20px;
	padding-left: 30px;
	padding-top: 15px;
}
.cnt{
	padding-top: 15px;
	padding-left: 30px;
	padding-bottom: 15px;
	font-size: 16px;
}
.butn{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 15px;
	margin-left: 120px;
	
}
.inp {
  width: 80px;
  height: 37px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
  float: right;
  margin-top: 10px;
	margin-bottom: 10px;
}
.inp:hover {
  width: 30%;
}
.nv li a{
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 0px!important;
	color: white;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent!important;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #9e4b4b;
    white-space: nowrap;
}
.ps{
	position: absolute;
	bottom: -45px;
	margin-left: 120px;
}
.bck{
	background-color: transparent;
	color: white;
}
.bck1{
	background-color: transparent;
	color: white;
}
.scicons i{
	font-size: 20px;
	padding-left: 30px;
	padding-top: 15px;
}
.cnt{
	padding-top: 15px;
	padding-left: 30px;
	padding-bottom: 15px;
	font-size: 16px;
}
.butn{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 15px;
	margin-left: 120px;
	
}
.inp {
  width: 80px;
  height: 37px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
  float: right;
  margin-top: 10px;
	margin-bottom: 10px;
}
.inp:hover {
  width: 30%;
}
.nv li a{
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 0px!important;
	color: white;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent!important;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #9e4b4b;
    white-space: nowrap;
}
.banner{
	background-image: url(../images/bann.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.banner1{
	background-image: url(../images/bann1.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.banner2{
	background-image: url(../images/bann2.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.banner3{
	background-image: url(../images/bann3.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}

.banner4{
	background-image: url(../images/bann4.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.banner5{
	background-image: url(../images/bann5.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.banner6{
	background-image: url(../images/bann6.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.banner7{
	background-image: url(../images/bann7.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}
.phd{
	padding-bottom: 30px;
	margin-top: -50px;
	color: #ffffff;
}
.pnl p{
	line-height: 2;
	padding: 6px;
	font-weight: bold;

}
.avb{
	margin-top: 25px;
	line-height: 2;
	padding: 6px;
	font-weight: bold;
}
.lead{
	padding: 30px;
}
.panel-body{
	background: linear-gradient(to right, #4675e7 , #4692e7);
	color: #ffffff;
}
.panel-heading{
	    background: rgba(44, 72, 122, 0.9);
	    color:white;
}
.lead i{
	transform: rotate(90deg);
}
.prc{
	font-size: 40px;
}
.panl{
	margin-top: -200px;
}
.clr{
	background-color: #f5f5f5;
}
.yp{
	line-height: 2;
	padding: 5px;
	margin-top: -50px;
}
.lbck{
	background-image: url(../images/widget-bg.jpg);
	color: white;
	padding: 40px;
	margin-top: 80px;
}
.lclr{
	font-size: 16px;
    line-height: 16px;
    background: #332524;
    padding: 100px 90px 60px 115px!important;
    color: #fbf4ea;
}
.inpt{
	background-color: transparent;
	padding: 30px;
	font-weight: bold;
}
.inpt:hover{
	background-color: white;
	color: #332524;
	transition: 2s;
}
.ad p{
	line-height: 1.5;
}
.footclr{
	background: #eee;
    color: black;
    padding: 26px 0 34px;
    font-size: 12px;
    letter-spacing: 0.001em;
}
.bcks{
	background-image: url(../images/opera.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	height: 650px;
}

.lyrs{
	background-color: rgba(193, 191, 191, 0.7);
}


.banner{
	background-image: url(../images/contactus.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}



/*.banner11{
	background-image: url(../images/firstweek.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}*/
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}



.banner22{
	background-image: url(../images/middleweek.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}



.banner33{
	background-image: url(../images/thirdweek.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}




.banner44{
	background-image: url(../images/fourthweek.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}


.banner55{
	background-image: url(../images/fifthweek.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}

.banner66{
	background-image: url(../images/sixthweek.jpeg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}

.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}


.bannerm{
	background-image: url(../images/bann.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}


.bannerm1{
	background-image: url(../images/bann1.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}



.bannerm2{
	background-image: url(../images/bann2.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}


.bannerm3{
	background-image: url(../images/bann3.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}


.bannerm4{
	background-image: url(../images/bann4.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}

.bannerm5{
	background-image: url(../images/bann5.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}

.bannerm6{
	background-image: url(../images/bann6.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}

.bannerm7{
	background-image: url(../images/bann7.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 600px;
}
.lyr{
	background-color: rgba(0,0,0,0.7);
	height: 600px;
}

.click{
	position: absolute;
	bottom: 150px;
	color: white;
	margin-left: 200px;
	display: none;

}

.hvr:hover .click{
transform: scale(1.4);
transition: 1s;

display: block;

}
.lr{
	background-color: rgba(0,0,0,0.5);
	display: none;
}
.hvr:hover .lr{
display: block;

}

.opa:hover{
	opacity: 0.8;
}



/*.trip{
	position: absolute;
	bottom: 0px;
	left: 120px;
}*/




/* Tabs CSS */

/* Tabs CSS */
.menu{
	 background: #0c13ec;
}


/* Script for tabs color change*/
/*nav {
	background-color: #e4801c;
	height: 100%;
}*/
.nav > li {
	text-align: center;
	/*text-transform: uppercase;*/
}

.current {
	background: red;
	color: white;
}
/* Script for tabs color change*/